Subject: Re: [EDUC] End of XP
From: Vincent-Xavier JUMEL <[email-masked]>
To: [email-masked]
Cc: d michon <[email-masked]>, rodolphe robles <[email-masked]>, [email-masked]
Date: Fri, 24 Jan 2014 10:49:37 +0100
List-Id: <educ.april.org>

L'adminsitratiion centrale des rectorats ou du ministère ne joue pas le
jeu : il suffit de voir la pléthodre de documents *.docx qui sont
envoyés par ces administrations ou les logiciels recommandés qui ne
fonctionnent que sous Windows.

-- 
Vincent-Xavier JUMEL GPG Id: 0x14ABB3F2 http://blog.thetys-retz.net

Rejoignez les  adhérents de l'April http://www.april.org/adherer
Parinux, logiciel libre à Paris : http://www.parinux.org
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ